$def with(TokenData)
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>ZTECloud ManageUserInfo</title>

<link rel="stylesheet" type="text/css" href="../../static/style/ZTECloud/ZTECloudModifyUserInfo.css" />



<script src="../../static/js/jquery-1.7.1.js"></script>
<script src="../../static/js/ZTECloud/jquery.simplemodal.js"></script>
<script type="text/javascript" src="../../static/js/ZTECloud/ZTECloudUtility.js"></script>
<script type="text/javascript" src="../../static/js/ZTECloud/ZTECloudModifyUserInfo.js"></script>

<script type="text/javascript">

	
var user_data = $:json_encode(TokenData);

var Cloud_ModifyUserInfo = '$trans("Cloud_ModifyUserInfo")';
var Cloud_Email = '$trans("Cloud_Email")';
var Cloud_Phone = '$trans("Cloud_Phone")';
var Cloud_NickName = '$trans("Cloud_NickName")';

var Cloud_ModifyPassword = '$trans("Cloud_ModifyPassword")';
var Cloud_CurrentPwd = '$trans("Cloud_CurrentPwd")';
var Cloud_NewPwd = '$trans("Cloud_NewPwd")';
var Cloud_NewPwd2 = '$trans("Cloud_NewPwd2")';

var Cloud_Save = '$trans("Cloud_Save")';
var UserNameErorNullText = '$trans("Cloud_UserNameErorNullText")';

var UserNameErorFormText = '$trans("Cloud_UserNameErorFormText")';
var UserNameEmailUsedText = '$trans("Cloud_UserNameEmailUsedText")';
var UserNamePhoneUsedText = '$trans("Cloud_UserNamePhoneUsedText")';
var NickNameFormText = '$trans("Cloud_NickNameFormText")';
var PasswordErorNullText = '$trans("Cloud_PasswordErorNullText")';
var PasswordErorFormText = '$trans("Cloud_PasswordErorFormText")';
var ConfirmPasswordDiffText = '$trans("Cloud_ConfirmPasswordDiffText")';
var ConfirmPasswordFormText = '$trans("Cloud_ConfirmPasswordFormText")';

var phone='';
var email='';
var nick='';

var currentPwd='';
var newPwd = '';
var newPwd2 = '';

var canSave = true;


</script>

</head>

<body>
	<div id='content'>
		<div id='left'>
			<dl class='menu'>
				<dt class='ModifyUserInfo' onmouseover='OnMouseHover(this)' onmouseout='OnMouseOut(this)' onclick="OnModifyUserInfo()">
				<p>$trans("Cloud_ModifyUserInfo")</p>
				</dt>
				<dt class='ModifyPassword' onmouseover='OnMouseHover(this)' onmouseout='OnMouseOut(this)' onclick="OnModifyPassword()">
				<p>$trans("Cloud_ModifyPassword")</p>
				</dt>
			</dl>
		</div>
		<div id='right'>
		</div>		
	</div>

</body>

</html>